
Katello - Support #5544

Add instructions for installing node and npm via nvm

05/01/2014 04:26 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Triaged: Yes Found in Releases:  

Fixed in Releases:    

Description

Would be nice to also let users install by nvm instead of rpm.

Associated revisions

Revision e76b1184 - 05/01/2014 12:31 PM - David Davis

Fixes #5544 - Add alternate nvm setup for Node.js

Revision 55e432a0 - 05/01/2014 04:31 PM - David Davis

Fixes #5544 - Add alternate nvm setup for Node.js

Revision 305c7e98 - 05/01/2014 05:26 PM - David Davis

Merge pull request #4030 from daviddavis/temp/20140501123149

Fixes #5544 - Add alternate nvm setup for Node.js

History

#1 - 05/01/2014 04:38 PM - David Davis

- Status changed from New to Closed

#2 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
